[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#364338: 2.4.1



from glibc:
  * Bumped the minimum kernel to 2.4.1 instead of 2.4.0 as there are some
    important new features in this version. Thanks to Petr Salinger for
    noticing me.

So it needs to use LD_ASSUME_KERNEL=2.4.1.

-- 
see shy jo

Attachment: signature.asc
Description: Digital signature


Reply to: